wp-security-scan

Descripción

Este plugin ha sido cerrado el 24 de abril de 2023 y no está disponible para descargar. Este cierre es permanente. Motivo: Petición del autor.

Reseñas

18 de marzo de 2017
It was a good plugin some years ago. Then it wasn’t updated anymore. There are two plugins and the not reccomended one seems to be more updated then this one: confusing. Support team of Acunetix is non-existent. File-Scan not working: Error: Error retrieving the json file from server for the detected WordPress version: 4.7.3. Scan aborted. PHP 7 not usable: 32 | ERROR | Function name, class name, namespace name or constant name can not be reserved keyword ‘__dir__’ (since PHP version 5.3) Disappointing for a big company!
3 de septiembre de 2016
I install the 4.0.5 version and this have ip who is and country flags but plugin more than a year ago is not updated. But the version 3.0.4 is updated less than two months ago https://wordpress.org/plugins/secure-wordpress/ What is the good?
3 de septiembre de 2016
fait ralentir considérablement le temps de chargement d’un WP à jours (+3 sec de temps de traitement php)
3 de septiembre de 2016 2 respuestas
We should have known bette seeing that support issues have gone unfixed here on the forum for 2 months. But we installed on a couple of membership WordPress sites. all the sites became slooooooow. It is a resource hog. Page load times tripled or worse. The changes it made to databases etc. caused the membership plugins on 3 of 5 to crash, and special login plugins on the others to crash. And one site was totally erased. Fortunately we backed it up first with backupbuddy. High hopes, no delivery. Sid B.
Leer todas las 41 reseñas

Colaboradores y desarrolladores

«Acunetix WP Security» es un software de código abierto. Las siguientes personas han colaborado con este plugin.

Colaboradores

Traduce «Acunetix WP Security» a tu idioma.

¿Interesado en el desarrollo?

Revisa el código , echa un vistazo al repositorio SVN o suscríbete al registro de desarrollo por RSS.